
Redmine - Patch #903

Clean up attachment model

2008-03-20 18:32 - Rocco Stanzione

Status: Closed Start date: 2008-03-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

This started as a spelling fix, then I fixed some inconsistent indentation and an inaccurate comment.

Associated revisions

Revision 1321 - 2008-04-02 23:30 - Jean-Philippe Lang

Attachment model clean up: fixed some inconsistent indentation and an inaccurate comment (closes patch #903 by Rocco Stanzione).

History

#1 - 2008-03-20 18:32 - Rocco Stanzione

Oh and one regular expression.

#2 - 2008-04-02 23:38 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

Committed in r1321 with extra indentation fixes.

Files

attachment_model_cleanup.diff 1.72 KB 2008-03-20 Rocco Stanzione
